'jcr:primaryType': 'mgnl:content'
'bypassOrderingVoters':
  'op': 'OR'
  'insights':
    'class': 'com.konstructive.magnolia.publishing.fast.transactional.voter.PublishedNodeVoter'
    'parentPath': '/home/insight'
    'workspace': 'website'
  'news':
    'class': 'com.konstructive.magnolia.publishing.fast.transactional.voter.PublishedNodeVoter'
    'parentPath': '/home/news'
    'workspace': 'website'
  'dam-article-hero':
    'class': 'com.konstructive.magnolia.publishing.fast.transactional.voter.PublishedNodeVoter'
    'parentPath': '/images/articles/hero'
    'workspace': 'dam'
  'dam-feed-contact':
    'class': 'com.konstructive.magnolia.publishing.fast.transactional.voter.PublishedNodeVoter'
    'parentPath': '/feed/contact'
    'workspace': 'dam'
  'hsf-people':
    'class': 'com.konstructive.magnolia.publishing.fast.transactional.voter.PublishedNodeVoter'
    'parentPath': '/'
    'workspace': 'hsf-people'
